Net-Amazon-EC2

Prerequisites

Net-Amazon-EC2 declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Digest::SHA0Digest-SHA-5.92137.50
LWP::Protocol::https0LWP-Protocol-https-6.06134.38
LWP::UserAgent0libwww-perl-6.08128.13
MIME::Base640MIME-Base64-3.14128.13
Moose0.38Moose-2.1210137.50
POSIX0perl0.00
Params::Validate0Params-Validate-1.13131.25
URI0URI-1.64134.38
URI::Escape0URI-1.64134.38
XML::Simple2.18XML-Simple-2.20134.38

Net-Amazon-EC2 declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.38
Test::Exception0Test-Exception-0.32134.38
Test::More0Test-Simple-1.001003131.25

Net-Amazon-EC2 declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.375